# Microsoft Developer Studio Generated NMAKE File, Format Version 4.20
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Application" 0x0101

!IF "$(CFG)" == ""
CFG=Fontedit - Win32 Debug
!MESSAGE No configuration specified.  Defaulting to Fontedit - Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "Fontedit - Win32 Debug" && "$(CFG)" !=\
 "Fontedit - Win32 Release"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "fontedit.mak" CFG="Fontedit - Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "Fontedit - Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE "Fontedit - Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE 
NULL=nul
!ENDIF 
################################################################################
# Begin Project
# PROP Target_Last_Scanned "Fontedit - Win32 Debug"
MTL=mktyplib.exe
CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "Fontedit - Win32 Debug"

# PROP BASE Use_MFC 5
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 5
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : "$(OUTDIR)\fontedit.exe"

CLEAN : 
	-@erase "$(INTDIR)\acwidths.obj"
	-@erase "$(INTDIR)\DeltaSpace.obj"
	-@erase "$(INTDIR)\FONT.OBJ"
	-@erase "$(INTDIR)\FONTEDIT.OBJ"
	-@erase "$(INTDIR)\fontedit.pch"
	-@erase "$(INTDIR)\FONTEDIT.res"
	-@erase "$(INTDIR)\FONTEDOC.OBJ"
	-@erase "$(INTDIR)\fontevw.obj"
	-@erase "$(INTDIR)\MAINFRM.OBJ"
	-@erase "$(INTDIR)\STDAFX.OBJ"
	-@erase "$(INTDIR)\vc40.idb"
	-@erase "$(INTDIR)\vc40.pdb"
	-@erase "$(OUTDIR)\fontedit.exe"
	-@erase "$(OUTDIR)\fontedit.ilk"
	-@erase "$(OUTDIR)\fontedit.pdb"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_WINDOWS" /D "_MBCS" /FR /Yu"stdafx.h" /c
# ADD CPP /nologo /Zp1 /MTd /W3 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D "_WINDOWS" /D "_MBCS" /Yu"stdafx.h" /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /Zp1 /MTd /W3 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D\
 "_WINDOWS" /D "_MBCS" /Fp"$(INTDIR)/fontedit.pch" /Yu"stdafx.h" /Fo"$(INTDIR)/"\
 /Fd"$(INTDIR)/" /c 
CPP_OBJS=.\WinDebug/
CPP_SBRS=.\.
# ADD BASE RSC /l 0x409 /d "_DEBUG"
# ADD RSC /l 0x409 /d "_DEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/FONTEDIT.res" /d "_DEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/fontedit.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 /nologo /subsystem:windows /debug /machine:I386
# SUBTRACT BASE LINK32 /pdb:none
# ADD LINK32 /nologo /subsystem:windows /debug /machine:I386
# SUBTRACT LINK32 /pdb:none
LINK32_FLAGS=/nologo /subsystem:windows /incremental:yes\
 /pdb:"$(OUTDIR)/fontedit.pdb" /debug /machine:I386\
 /out:"$(OUTDIR)/fontedit.exe" 
LINK32_OBJS= \
	"$(INTDIR)\acwidths.obj" \
	"$(INTDIR)\DeltaSpace.obj" \
	"$(INTDIR)\FONT.OBJ" \
	"$(INTDIR)\FONTEDIT.OBJ" \
	"$(INTDIR)\FONTEDIT.res" \
	"$(INTDIR)\FONTEDOC.OBJ" \
	"$(INTDIR)\fontevw.obj" \
	"$(INTDIR)\MAINFRM.OBJ" \
	"$(INTDIR)\STDAFX.OBJ"

"$(OUTDIR)\fontedit.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "Fontedit - Win32 Release"

# PROP BASE Use_MFC 5
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 5
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : "$(OUTDIR)\fontedit.exe"

CLEAN : 
	-@erase "$(INTDIR)\acwidths.obj"
	-@erase "$(INTDIR)\DeltaSpace.obj"
	-@erase "$(INTDIR)\FONT.OBJ"
	-@erase "$(INTDIR)\FONTEDIT.OBJ"
	-@erase "$(INTDIR)\fontedit.pch"
	-@erase "$(INTDIR)\FONTEDIT.res"
	-@erase "$(INTDIR)\FONTEDOC.OBJ"
	-@erase "$(INTDIR)\fontevw.obj"
	-@erase "$(INTDIR)\MAINFRM.OBJ"
	-@erase "$(INTDIR)\STDAFX.OBJ"
	-@erase "$(OUTDIR)\fontedit.exe"

"$(OUTDIR)" :
    if not exist "$(OUTDIR)/$(NULL)" mkdir "$(OUTDIR)"

# ADD BASE CPP /nologo /MT /W3 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_WINDOWS" /D "_MBCS" /FR /Yu"stdafx.h" /c
# ADD CPP /nologo /Zp1 /MT /W3 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_WINDOWS" /D "_MBCS" /Yu"stdafx.h" /c
# SUBTRACT CPP /Fr
CPP_PROJ=/nologo /Zp1 /MT /W3 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_WINDOWS" /D\
 "_MBCS" /Fp"$(INTDIR)/fontedit.pch" /Yu"stdafx.h" /Fo"$(INTDIR)/" /c 
CPP_OBJS=.\WinRel/
CPP_SBRS=.\.
# ADD BASE RSC /l 0x409 /d "NDEBUG"
# ADD RSC /l 0x409 /d "NDEBUG"
RSC_PROJ=/l 0x409 /fo"$(INTDIR)/FONTEDIT.res" /d "NDEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o"$(OUTDIR)/fontedit.bsc" 
BSC32_SBRS= \
	
LINK32=link.exe
# ADD BASE LINK32 /nologo /subsystem:windows /machine:I386
# SUBTRACT BASE LINK32 /pdb:none
# ADD LINK32 /nologo /subsystem:windows /machine:I386
# SUBTRACT LINK32 /pdb:none
LINK32_FLAGS=/nologo /subsystem:windows /incremental:no\
 /pdb:"$(OUTDIR)/fontedit.pdb" /machine:I386 /out:"$(OUTDIR)/fontedit.exe" 
LINK32_OBJS= \
	"$(INTDIR)\acwidths.obj" \
	"$(INTDIR)\DeltaSpace.obj" \
	"$(INTDIR)\FONT.OBJ" \
	"$(INTDIR)\FONTEDIT.OBJ" \
	"$(INTDIR)\FONTEDIT.res" \
	"$(INTDIR)\FONTEDOC.OBJ" \
	"$(INTDIR)\fontevw.obj" \
	"$(INTDIR)\MAINFRM.OBJ" \
	"$(INTDIR)\STDAFX.OBJ"

"$(OUTDIR)\fontedit.exe" : "$(OUTDIR)" $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

MTL_PROJ=

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.c{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_SBRS)}.sbr:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Target

# Name "Fontedit - Win32 Debug"
# Name "Fontedit - Win32 Release"

!IF  "$(CFG)" == "Fontedit - Win32 Debug"

!ELSEIF  "$(CFG)" == "Fontedit - Win32 Release"

!ENDIF 

################################################################################
# Begin Source File

SOURCE=.\STDAFX.CPP
DEP_CPP_STDAF=\
	".\STDAFX.H"\
	

!IF  "$(CFG)" == "Fontedit - Win32 Debug"

# ADD BASE CPP /Yc"stdafx.h"
# ADD CPP /Yc"stdafx.h"

BuildCmds= \
	$(CPP) /nologo /Zp1 /MTd /W3 /Gm /GX /Zi /Od /D "_DEBUG" /D "WIN32" /D\
 "_WINDOWS" /D "_MBCS" /Fp"$(INTDIR)/fontedit.pch" /Yc"stdafx.h" /Fo"$(INTDIR)/"\
 /Fd"$(INTDIR)/" /c $(SOURCE) \
	

"$(INTDIR)\STDAFX.OBJ" : $(SOURCE) $(DEP_CPP_STDAF) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\fontedit.pch" : $(SOURCE) $(DEP_CPP_STDAF) "$(INTDIR)"
   $(BuildCmds)

!ELSEIF  "$(CFG)" == "Fontedit - Win32 Release"

# ADD BASE CPP /Yc"stdafx.h"
# ADD CPP /Yc"stdafx.h"

BuildCmds= \
	$(CPP) /nologo /Zp1 /MT /W3 /GX /O2 /D "NDEBUG" /D "WIN32" /D "_WINDOWS" /D\
 "_MBCS" /Fp"$(INTDIR)/fontedit.pch" /Yc"stdafx.h" /Fo"$(INTDIR)/" /c $(SOURCE) \
	

"$(INTDIR)\STDAFX.OBJ" : $(SOURCE) $(DEP_CPP_STDAF) "$(INTDIR)"
   $(BuildCmds)

"$(INTDIR)\fontedit.pch" : $(SOURCE) $(DEP_CPP_STDAF) "$(INTDIR)"
   $(BuildCmds)

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\FONTEDIT.CPP
DEP_CPP_FONTE=\
	".\FONTEDIT.H"\
	".\FONTEDOC.H"\
	".\fontevw.h"\
	".\GLOBALS.H"\
	".\MAINFRM.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\FONTEDIT.OBJ" : $(SOURCE) $(DEP_CPP_FONTE) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\MAINFRM.CPP
DEP_CPP_MAINF=\
	".\FONTEDIT.H"\
	".\GLOBALS.H"\
	".\MAINFRM.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\MAINFRM.OBJ" : $(SOURCE) $(DEP_CPP_MAINF) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\FONTEDOC.CPP
DEP_CPP_FONTED=\
	".\FONT.H"\
	".\FONTEDIT.H"\
	".\FONTEDOC.H"\
	".\fontevw.h"\
	".\GLOBALS.H"\
	".\MAINFRM.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\FONTEDOC.OBJ" : $(SOURCE) $(DEP_CPP_FONTED) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\fontevw.cpp
DEP_CPP_FONTEV=\
	".\acwidths.h"\
	".\DeltaSpace.h"\
	".\FONTEDIT.H"\
	".\FONTEDOC.H"\
	".\fontevw.h"\
	".\GLOBALS.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\fontevw.obj" : $(SOURCE) $(DEP_CPP_FONTEV) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\FONTEDIT.RC
DEP_RSC_FONTEDI=\
	".\RES\FONTEDIT.ICO"\
	".\RES\FONTEDIT.RC2"\
	".\RES\TOOLBAR.BMP"\
	

"$(INTDIR)\FONTEDIT.res" : $(SOURCE) $(DEP_RSC_FONTEDI) "$(INTDIR)"
   $(RSC) $(RSC_PROJ) $(SOURCE)


# End Source File
################################################################################
# Begin Source File

SOURCE=.\README.TXT

!IF  "$(CFG)" == "Fontedit - Win32 Debug"

!ELSEIF  "$(CFG)" == "Fontedit - Win32 Release"

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\FONT.CPP
DEP_CPP_FONT_=\
	".\all.h"\
	".\clubs.h"\
	".\ENGLISH.H"\
	".\fontevw.h"\
	".\foreign.h"\
	".\GLOBALS.H"\
	".\mac.h"\
	".\STDAFX.H"\
	

"$(INTDIR)\FONT.OBJ" : $(SOURCE) $(DEP_CPP_FONT_) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\acwidths.cpp
DEP_CPP_ACWID=\
	".\acwidths.h"\
	".\FONTEDIT.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\acwidths.obj" : $(SOURCE) $(DEP_CPP_ACWID) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
################################################################################
# Begin Source File

SOURCE=.\DeltaSpace.cpp
DEP_CPP_DELTA=\
	".\DeltaSpace.h"\
	".\FONTEDIT.H"\
	".\STDAFX.H"\
	

"$(INTDIR)\DeltaSpace.obj" : $(SOURCE) $(DEP_CPP_DELTA) "$(INTDIR)"\
 "$(INTDIR)\fontedit.pch"


# End Source File
# End Target
# End Project
################################################################################
